<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>abcdg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>vCard.icns</string>
			<key>CFBundleTypeName</key>
			<string>Address Book Group Data</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>abcdp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>vCard.icns</string>
			<key>CFBundleTypeName</key>
			<string>Address Book Person Data</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>vcf</string>
				<string>vcard</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>vCard.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/vcard</string>
				<string>text/directory</string>
				<string>text/x-vcard</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>VCard</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ldif</string>
				<string>ldi</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>LDIF.icns</string>
			<key>CFBundleTypeName</key>
			<string>LDIF</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Folder</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>fold</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>abbu</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>backup.icns</string>
			<key>CFBundleTypeName</key>
			<string>BackupFile</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>abcdg</string>
				<string>abcdp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>vCard.tiff</string>
			<key>CFBundleTypeName</key>
			<string>Address Book Card Data</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Address Book</string>
	<key>CFBundleGetInfoString</key>
	<string>4.0, Copyright Apple Inc. 2002-2007</string>
	<key>CFBundleHelpBookFolder</key>
	<string>AddressBookHelp</string>
	<key>CFBundleIconFile</key>
	<string>AddressBook.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.AddressBook</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Address Book</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.0.5</string>
	<key>CFBundleSignature</key>
	<string>adrb</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Address Book URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>addressbook</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>487</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>ABApplication</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.contact</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Address Book Person Data</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.addressbook.person</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>ABPR</string>
				<key>public.filename-extension</key>
				<string>abcdp</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Address Book Group Data</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.addressbook.group</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>ABGR</string>
				<key>public.filename-extension</key>
				<string>abcdg</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
